# XML.hh File Reference

XML Format functor to load and save an automaton. More...

Include dependency graph for XML.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

XML Format functor to load and save an automaton.

See also:
  io::automaton_loader, io::automaton_saver

Author:
  Florian Lesaint <florian.lesaint@lrde.epita.fr>

Definition in file XML.hh.